## rage 0.4.0

=== meson_options.txt ===
option('edje-cc',
       type       : 'string',
       description: 'A path to a edje_cc. Defaults to system edje_cc')
