=== debian/control ===
Source: rage
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), autotools-dev, automake, build-essential, ccache, check, libefl-all-dev (>= 1.18) | efl (>=1.18.0), meson
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org
#Vcs-Git: git://anonscm.debian.org/collab-maint/evas-generic-loaders.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/evas-generic-loaders.git

Package: rage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libc6 (>=2.21), mplayer | vlc | libxine2
Description: Rage
 Video Player for Enlightenment
