## rage 0.4.0

=== debian/changelog ===
rage (0.4.0-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX 23.
  * Add libunwind-dev to BD to avoid FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Jan 2025 20:41:56 -0800

rage (0.4.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Bump required versions of BDs.
  * Bump to debhelper-compat = 13.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 May 2022 11:41:34 -0700
