=== debian/control ===
Source: rage
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 13),
               libefl-all-dev (>= 1.27.0~),
               libunwind-dev,
               meson (>= 0.47.0~)
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org

Package: rage
Architecture: any
Depends: mplayer | vlc | libxine2, ${misc:Depends}, ${shlibs:Depends}
Description: Rage Media Player
 Media Player for Enlightenment desktop environment
